{
  "workspace": {
    "library": [
      "./Meta"
    ]
  },
    "diagnostics.disable": [
        "unused-local",
        "unused-vararg"
    ],
    "diagnostics.globals": [
        "aura_env"
    ]
}
